program Delivery;

uses
  Forms,
  DeliPrincipal in 'DeliPrincipal.pas' {fmPrincipal},
  Produtos in 'Produtos.pas' {fmProdutos},
  Pedido in 'Pedido.pas' {fmPedidos},
  base in 'base.pas' {Dados: TDataModule},
  Clientes in 'Clientes.pas' {fmClientes},
  Global in 'Global.pas',
  Cupom in 'Cupom.pas' {FmCupom},
  BuscaCliente in 'BuscaCliente.pas' {FmBuscaCli};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TfmPrincipal, fmPrincipal);
  Application.CreateForm(TfmProdutos, fmProdutos);
  Application.CreateForm(TfmPedidos, fmPedidos);
  Application.CreateForm(TDados, Dados);
  Application.CreateForm(TfmClientes, fmClientes);
  Application.CreateForm(TFmCupom, FmCupom);
  Application.CreateForm(TFmBuscaCli, FmBuscaCli);
  Application.Run;
end.
